data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі деревиною, будівельними матеріалами
      та санітарно-технічними виробами
    id: '46.13'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '02121'
    streetAddress: Україна, 02121, місто Київ, ВУЛИЦЯ ДЕКАБРИСТІВ, будинок 12/37,
      квартира 301
  founders:
  - address:
      countryName: Україна
      postalCode: '02121'
      streetAddress: Україна, 02121, місто Київ, ВУЛИЦЯ ДЕКАБРИСТІВ, будинок 12/37,
        квартира 301
    capital: 37000
    first_middle_name: МИХАЙЛО АНДРІЙОВИЧ
    last_name: ОМЕЛЬЧЕНКО
    name: ОМЕЛЬЧЕНКО МИХАЙЛО АНДРІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38473245'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТОРГІВЕЛЬНО ВИРОБНИЧЕ ПІДПРИЄМСТВО
      "МАКСУС"
    scheme: UA-EDR
  name: ТОВ "ТВП "МАКСУС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 936348b1509f4f829036cc39d5fece78
  sourceDate: '2022-10-31T11:03:17+00:00'
  sourceRequests:
  - req-8f2ad3ed-654d-4dbc-a354-684732ed5bcd
  version: 2.0.0
